過去ログ表示


過去ログ 193 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

MinimizeToTray 拡張導入時のエラーメッセージ
(#30478) このトピック中1番目の投稿
(環境: WinXP SP2/IE6/Thunderbird1.5)

記事内容:[質問] 
Thunderbird 1.5に、
拡張「MinimizeToTray 0.0.1.2006022107+」を
インストールしたいのですが、
エラーメッセージが出てインストールができません。

MinimizeToTrayをインストール後→Thunderbirdを再起動
→再起動後すぐにエラーメッセージ「Minimize To Tray - Component Load Error
Cannot find binary component:Please make sure you have the required DLLs before installing the extension」
が毎回出てしまいます。

MinimizeToTrayをアンインストールして、
再度、MinimizeToTrayをダウンロードしてインストールしても
同じエラーメッセージが出る状態です。
※C:\Windows\System32\に「msvcr71.dll」ファイルがあることは確認しました。

このようなエラーメッセージの対処法をお分かりでしたら、
どこが問題なのかをご指導いただきたいです。
よろしくお願いいたします。

環境: Athlon 64 X2
現在導入している拡張:Quote Colors , DispMUA , QuickText

Re[1]: MinimizeToTray 拡張導入時のエラーメッセージ
(#30494) このトピック中2番目の投稿
(環境: WinNT/IE7)

ユーザーコメントに同様のことが報告されていますので恐らくバグがあるものと思われます。。
https://addons.mozilla.org/thunderbird/2110/

Re[2]: MinimizeToTray 拡張導入時のエラーメッセージ
(#30513) このトピック中3番目の投稿
(環境: WinXP SP2/IE6)

pal様
レスありがとうございました。

教えていただきましたサイトを拝見いたしました。
また、そのサイトのFAQにもエラーメッセージ「Minimize To Tray - Component Load Error:Cannot find binary component:Please make sure you have the required DLLs before installing the extension」について、

→「Most likely, this is due to having a conflict between trunk and aviary builds. If you were running on a normal version of a Mozilla app, and then you downloaded and ran a trunk/nightly build, this error can pop up. In this scenario, simply uninstall the extension, and redownload the correct extension for the Mozilla build you are using.
This error can also occur just after uninstalling. If so, just ignore it, this should be the only time this error message will be displayed. 」と記載されていました。

バグということならば、残念ながら私の環境ではMinimizeToTrayは導入できないということですね。
pal様、ありがとうございました。
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -